uuid: 96f13d8c-3a1c-40a7-9c37-dba5c12ce5b6
langcode: es
status: true
dependencies:
  config:
    - field.storage.taxonomy_term.field_featured_note
    - taxonomy.vocabulary.locations
id: taxonomy_term.locations.field_featured_note
field_name: field_featured_note
entity_type: taxonomy_term
bundle: locations
label: 'Nota Destacada'
description: 'Texto destacado de aviso a los usuarios al principio de la página. Permite HTML básico: </em>a em i small span strong ol ul li p br</em>...'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
